## linux-meta-azure-fde 5.4.0.1103.109+cvm1.36

=== debian/changelog ===
linux-meta-azure-fde (5.4.0.1103.109+cvm1.36) focal; urgency=medium

  * Bump ABI 5.4.0-1103.109+cvm1

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 13 Feb 2023 18:37:03 +0000

linux-meta-azure-fde (5.4.0.1100.106+cvm1.35) focal; urgency=medium

  * Bump ABI 5.4.0-1100.106+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Dec 2022 01:09:19 -0300

linux-meta-azure-fde (5.4.0.1098.104+cvm1.34) focal; urgency=medium

  * Bump ABI 5.4.0-1098.104+cvm1

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 29 Nov 2022 17:26:10 -0800

linux-meta-azure-fde (5.4.0.1095.101+cvm1.33) focal; urgency=medium

  * Bump ABI 5.4.0-1095.101+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Nov 2022 09:51:42 -0300

linux-meta-azure-fde (5.4.0.1092.97+cvm1.32) focal; urgency=medium

  * Bump ABI 5.4.0-1092.97+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 20:23:58 -0300

linux-meta-azure-fde (5.4.0.1091.96+cvm1.31) focal; urgency=medium

  * Bump ABI 5.4.0-1091.96+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Sep 2022 17:32:34 -0300

linux-meta-azure-fde (5.4.0.1090.95+cvm1.30) focal; urgency=medium

  * Bump ABI 5.4.0-1090.95+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 23 Aug 2022 09:57:41 -0300

linux-meta-azure-fde (5.4.0.1089.94+cvm1.29) focal; urgency=medium

  * Bump ABI 5.4.0-1089.94+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 19:51:24 -0300

linux-meta-azure-fde (5.4.0.1088.93+cvm1.28) focal; urgency=medium

  * Bump ABI 5.4.0-1088.93+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 15:14:40 -0300

linux-meta-azure-fde (5.4.0.1086.91+cvm1.27) focal; urgency=medium

  * Bump ABI 5.4.0-1086.91+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Jul 2022 18:17:55 -0300

linux-meta-azure-fde (5.4.0.1085.90+cvm2.26) focal; urgency=medium

  * Bump ABI 5.4.0-1085.90+cvm2

  * linux-azure-cvm: Stop diverting grub and installing kernel.efi to ESP
    (LP: #1980045)
    - [Packaging] Stop diverting grub and installing kernel.efi to ESP

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 28 Jun 2022 01:48:23 -0300

linux-meta-azure-fde (5.4.0.1085.90+cvm1.25) focal; urgency=medium

  * Bump ABI 5.4.0-1085.90+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jun 2022 20:06:09 -0300

linux-meta-azure-fde (5.4.0.1083.87+cvm1.24) focal; urgency=medium

  * Bump ABI 5.4.0-1083.87+cvm1

  * linux-azure-fde: Do not depend on grub (LP: #1976763)
    - [Package] Skip diverting grub when grub is not installed

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 06 Jun 2022 21:05:51 -0300

linux-meta-azure-fde (5.4.0.1080.83+cvm1.23) focal; urgency=medium

  * Bump ABI 5.4.0-1080.83+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 22:43:25 -0300

linux-meta-azure-fde (5.4.0.1078.81+cvm1.22) focal; urgency=medium

  * Bump ABI 5.4.0-1078.81+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 14:47:45 -0300

linux-meta-azure-fde (5.4.0.1076.79+cvm1.21) focal; urgency=medium

  * Bump ABI 5.4.0-1076.79+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 11 Apr 2022 14:22:55 -0300

linux-meta-azure-fde (5.4.0.1074.77+cvm1.20) focal; urgency=medium

  * Bump ABI 5.4.0-1074.77+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 30 Mar 2022 13:51:11 -0300

linux-meta-azure-fde (5.4.0.1073.76+cvm1.19) focal; urgency=medium

  * Bump ABI 5.4.0-1073.76+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 16 Mar 2022 19:49:10 -0300

linux-meta-azure-fde (5.4.0.1072.75+cvm1.18) focal; urgency=medium

  * Bump ABI 5.4.0-1072.75+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 02 Mar 2022 14:03:34 -0300

linux-meta-azure-fde (5.4.0.1071.74+cvm1.17) focal; urgency=medium

  * Bump ABI 5.4.0-1071.74+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 01 Mar 2022 08:14:47 -0300

linux-meta-azure-fde (5.4.0.1070.73+cvm1.16) focal; urgency=medium

  * Bump ABI 5.4.0-1070.73+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 14 Feb 2022 16:26:10 -0300

linux-meta-azure-fde (5.4.0.1069.72+cvm1.15) focal; urgency=medium

  * Bump ABI 5.4.0-1069.72+cvm1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Feb 2022 17:02:15 +0100

linux-meta-azure-fde (5.4.0.1068.71+cvm1.14) focal; urgency=medium

  * Bump ABI 5.4.0-1068.71+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 25 Jan 2022 22:15:35 -0300

linux-meta-azure-fde (5.4.0.1067.70+cvm1.13) focal; urgency=medium

  * Bump ABI 5.4.0-1067.70+cvm1

  * linux-azure-fde fails to install on top of an older version (LP: #1957072)
    - [Packaging] Force creating the grub symlinks during package installation

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 16:39:49 +0100

linux-meta-azure-fde (5.4.0.1065.68+cvm2.11) focal; urgency=medium

  * Bump ABI 5.4.0-1065.68+cvm2

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Dec 2021 14:45:22 -0300

linux-meta-azure-fde (5.4.0.1064.67+cvm1.10) focal; urgency=medium

  * Bump ABI 5.4.0-1064.67+cvm1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 18 Nov 2021 12:13:26 -0300

linux-meta-azure-fde (5.4.0.1063.66+cvm3.9) focal; urgency=medium

  * Rebuild against rebuilt linux-signed-azure-fde 5.4.0-1063.66+cvm3.2.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 10 Nov 2021 01:30:11 +0000

linux-meta-azure-fde (5.4.0.1063.66+cvm3.8) focal; urgency=medium

  * Bump ABI 5.4.0-1063.66+cvm3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 08 Nov 2021 12:37:40 -0700

linux-meta-azure-fde (5.4.0.1063.66+cvm2.7) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix the pseudo packages used for testing


