## linux-meta-azure-fde 5.4.0.1104.110+cvm1.37

=== debian/changelog ===
linux-meta-azure-fde (5.4.0.1104.110+cvm1.37) focal; urgency=medium

  * Bump ABI 5.4.0-1104.110+cvm1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Feb 2023 16:19:06 -0700
