=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-image-unsigned-5.4.0-1103-azure-fde,
+ linux-image-unsigned-5.4.0-1104-azure-fde,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/focal -b azure-fde
 
-Package: linux-headers-azure-fde
+Package: linux-headers-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Priority: optional
@@ -17,7 +17,7 @@
  This package will always depend on the latest kernel headers available
  for Azure systems.
 
-Package: linux-image-azure-fde
+Package: linux-image-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Priority: optional
@@ -26,7 +26,7 @@
  This package will always depend on the latest kernel image available
  for Azure systems.
 
-Package: linux-modules-extra-azure-fde
+Package: linux-modules-extra-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Priority: optional
@@ -36,17 +36,17 @@
  This package will always depend on the latest extra modules package
  available for Azure systems.
 
-Package: linux-azure-fde
+Package: linux-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Priority: optional
 Provides: kernel-testing--linux-azure-fde--full--azure-fde, kernel-testing--linux-azure-fde--full--preferred,
-Depends: ${misc:Depends}, linux-image-azure-fde (= ${binary:Version}), linux-headers-azure-fde (= ${binary:Version}), linux-tools-azure-fde (= ${binary:Version}), linux-cloud-tools-azure-fde (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-azure-fde-lts-22.04 (= ${binary:Version}), linux-headers-azure-fde-lts-22.04 (= ${binary:Version}), linux-tools-azure-fde-lts-22.04 (= ${binary:Version}), linux-cloud-tools-azure-fde-lts-22.04 (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
 
-Package: linux-tools-azure-fde
+Package: linux-tools-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure-cvm
@@ -54,7 +54,7 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Azure systems.
 
-Package: linux-cloud-tools-azure-fde
+Package: linux-cloud-tools-azure-fde-lts-22.04
 Architecture: amd64
 Section: metapackages
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure-cvm
