## linux-meta-azure-fde 5.15.0.1042.49.20

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1042.49.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1042.49

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:01:37 -0600

linux-meta-azure-fde (5.15.0.1041.48.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1041.48

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 09:55:26 -0600

linux-meta-azure-fde (5.15.0.1040.47.18) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 12:16:03 -0600

linux-meta-azure-fde (5.15.0.1040.47.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1040.47

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:09:40 -0600

linux-meta-azure-fde (5.15.0.1039.46.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1039.46

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 10:10:19 -0600

linux-meta-azure-fde (5.15.0.1038.45.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1038.45

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 13:19:03 -0600

linux-meta-azure-fde (5.15.0.1037.44.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1037.44

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:44:40 -0300

linux-meta-azure-fde (5.15.0.1036.43.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1036.43

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 11:38:27 -0600

linux-meta-azure-fde (5.15.0.1035.42.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1035.42

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:52:24 -0700

linux-meta-azure-fde (5.15.0.1034.41.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1034.41

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Feb 2023 08:14:56 -0700

linux-meta-azure-fde (5.15.0.1033.40.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1033.40

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Feb 2023 11:44:25 -0700

linux-meta-azure-fde (5.15.0.1032.39.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1032.39

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 06:58:45 -0700

linux-meta-azure-fde (5.15.0.1031.38.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1031.38

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:15:52 -0700

linux-meta-azure-fde (5.15.0.1030.37.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1030.37

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:08:03 -0700

linux-meta-azure-fde (5.15.0.1029.36.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1029.36

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 07:22:48 -0700

linux-meta-azure-fde (5.15.0.1024.30.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1024.30

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 07:54:29 -0700

linux-meta-azure-fde (5.15.0.1022.27.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1022.27

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 11:43:54 -0600

linux-meta-azure-fde (5.15.0.1021.26.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1021.26

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 11:58:14 -0600

linux-meta-azure-fde (5.15.0.1020.25.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1020.25

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 10:09:50 -0600

linux-meta-azure-fde (5.15.0.1019.24.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1019.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 12:04:26 -0600

linux-meta-azure-fde (5.15.0.1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 09:13:40 -0600
