## linux-meta-azure-fde 5.15.0.1044.51.22

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1044.51.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1044.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Aug 2023 06:14:48 -0600

linux-meta-azure-fde (5.15.0.1043.50.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1043.50

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:09:32 -0600
