## linux-meta-azure-fde 5.15.0.1045.52.23

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1045.52.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1045.52

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 08:59:42 -0600
