=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-image-unsigned-5.15.0-1044-azure-fde,
+ linux-image-unsigned-5.15.0-1045-azure-fde,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy -b azure-fde
 
 Package: linux-headers-azure-fde-lts-22.04
