## linux-meta-azure-fde 5.15.0.1046.53.24

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1046.53.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1046.53

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 09:53:49 -0600
