## linux-meta-azure-fde 5.15.0.1053.61.31

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1053.61.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1053.61

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 13:37:15 -0700

linux-meta-azure-fde (5.15.0.1052.60.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1052.60

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:19:34 -0700

linux-meta-azure-fde (5.15.0.1051.59.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1051.59

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 12:20:33 -0600

linux-meta-azure-fde (5.15.0.1050.57.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1050.57

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:14:51 -0600

linux-meta-azure-fde (5.15.0.1049.56.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1049.56

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 14:09:13 +0200

linux-meta-azure-fde (5.15.0.1048.55.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1048.55

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:04:38 -0600

linux-meta-azure-fde (5.15.0.1047.54.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1047.54

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:39:01 -0600
