## linux-meta-azure-fde 5.15.0.1055.63.33

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1055.63.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1055.63

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 15:32:27 -0700

linux-meta-azure-fde (5.15.0.1054.62.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1054.62

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:55:06 -0700
