## linux-meta-azure-fde 5.15.0.1067.76.44

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1067.76.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1067.76

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 13:01:48 -0700

linux-meta-azure-fde (5.15.0.1065.74.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1065.74

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 May 2024 11:30:16 -0600

linux-meta-azure-fde (5.15.0.1064.73.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1064.73

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 09:43:46 -0600

linux-meta-azure-fde (5.15.0.1063.72.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1063.72

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:51:31 +0200

linux-meta-azure-fde (5.15.0.1061.70.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1061.70

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:19:39 -0600

linux-meta-azure-fde (5.15.0.1060.69.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1060.69

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:30:45 -0600

linux-meta-azure-fde (5.15.0.1059.67.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1059.67

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 09 Mar 2024 06:01:23 -0700

linux-meta-azure-fde (5.15.0.1058.66.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1058.66

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Feb 2024 08:10:55 -0700

linux-meta-azure-fde (5.15.0.1057.65.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1057.65

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:22:31 -0700

linux-meta-azure-fde (5.15.0.1056.64.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1056.64

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 07:15:18 -0700
