## linux-meta-azure-fde 5.15.0.1068.77.45

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1068.77.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1068.77

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:00:35 -0600
