## linux-meta-azure-fde 5.15.0.1073.82.50

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1073.82.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1073.82

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 15:14:00 +0200

linux-meta-azure-fde (5.15.0.1072.81.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1072.81

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:52:24 -0500

linux-meta-azure-fde (5.15.0.1071.80.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1071.80

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 15:08:59 -0500

linux-meta-azure-fde (5.15.0.1070.79.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1070.79

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:53:58 -0500

linux-meta-azure-fde (5.15.0.1069.78.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1069.78

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 Jul 2024 15:16:56 -0500
