## linux-meta-azure-fde 5.15.0.1075.84.53

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1075.84.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1075.84

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:41:24 -0500

linux-meta-azure-fde (5.15.0.1074.84.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1074.84

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:33:04 -0500

linux-meta-azure-fde (5.15.0.1074.83.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1074.83

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 14:12:23 -0500
