## linux-meta-azure-fde 5.15.0.1076.85.54

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1076.85.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1076.85

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 13:22:17 -0600
