## linux-meta-azure-fde 5.15.0.1083.92.60

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1083.92.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1083.92

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 16:43:19 -0600

linux-meta-azure-fde (5.15.0.1082.91.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1082.91

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 09:57:43 -0600

linux-meta-azure-fde (5.15.0.1081.90.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1081.90

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:07:34 -0600

linux-meta-azure-fde (5.15.0.1079.88.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1079.88

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Jan 2025 13:31:06 -0600

linux-meta-azure-fde (5.15.0.1078.87.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1078.87

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:39:35 -0600

linux-meta-azure-fde (5.15.0.1077.86.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1077.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:30:10 -0600
