## linux-meta-azure-fde 5.15.0.1087.96.64

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1087.96.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1087.96

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 31 Mar 2025 15:23:26 -0500

linux-meta-azure-fde (5.15.0.1086.95.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1086.95

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:03:10 -0500

linux-meta-azure-fde (5.15.0.1085.94.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1085.94

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Mar 2025 11:06:05 -0500

linux-meta-azure-fde (5.15.0.1084.93.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1084.93

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 20:05:05 -0300
