## linux-meta-azure-fde 5.15.0.1089.98.66

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1089.98.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1089.98

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 23:13:49 -0300

linux-meta-azure-fde (5.15.0.1088.97.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1088.97

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 01:23:14 -0300
