## linux-meta-azure-fde 5.15.0.1092.101.69

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1092.101.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1092.101

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:18:55 -0500

linux-meta-azure-fde (5.15.0.1091.100.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1091.100

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 16:15:56 -0500

linux-meta-azure-fde (5.15.0.1090.99.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1090.99

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 10:52:20 -0500
