## linux-meta-azure-fde 5.15.0.1095.104.72

=== debian/changelog ===
linux-meta-azure-fde (5.15.0.1095.104.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1095.104

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:12:53 -0500
